.main_main_title {
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    padding-top: 60px;
    margin-bottom: 40px;
    color: #ed0303;
}
.main_title {
    margin: 0 auto;
    /* max-width: 120px; */
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    padding-top: 80px;
    margin-bottom: 40px;
    color: #ed0303;
}
.main_subtitle {
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding-top: 40px;
    margin-bottom: 40px;
}
.main_title_one {
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding-top: 40px;
    margin-bottom: 40px;
}
.main_title_two {
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding-top: 40px;
    margin-bottom: 40px;
}
.slogan_subtitle {
    text-align: center;
    margin: 0 auto;
    max-width: 1000px;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
  /*  padding: 20px 20px; */
    padding-bottom: 40px;
}
.slogan_title {
    text-align: justify;
    margin: 0 auto;
    max-width: 1000px;
    font-weight: 200;
    font-size: 20px;
    line-height: 25px;
    padding: 20px 20px;
    padding-bottom: 40px;
}


.over_all_cards{
  width: 100%;
  height: 100%;
   margin-bottom: 100px;
}
.over_grid_cards{
  
  display: grid;  
  grid-template-columns: repeat(3, 1fr);
  
  max-width: 1060px;
  margin: 0 auto;
}

.over_grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
}

.over_activity_card-pic{
  width: 100%;
height: auto;
       filter: brightness(0.95);
}


.over_grid_card:hover img {
  transition: 0.3s;
  filter: grayscale(80%);
}
.over_activity_card-title{
  color: #060606;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  top: 40%;
  z-index: 1;
  padding: 0 20px;
}
.check_a {
    color: #e62929;
}
@media (max-width: 800px) {

  .over_grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }

}


@media (max-width: 555px) {
  .over_grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
}